## software-properties 0.80.6debian1

=== debian/changelog ===
software-properties (0.80.6debian1) experimental; urgency=low

  * Rebase Debian package against Ubuntu one.
  * python-apt 0.8 conform (Closes: #572350)
  * softwareproperties/gtk/CdromProgress.py:
    - Fix python-apt 0.8 progress->progress.base incompatibility
  * Move to debhelper 7 and dh_python2

 -- Julian Andres Klode <jak@debian.org>  Wed, 06 Apr 2011 15:44:14 +0200

software-properties (0.80.6) natty; urgency=low

  * software-properties-gtk: Fix crash on invalid locale. (LP: #730643)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Apr 2011 15:07:42 +0200

software-properties (0.80.5) natty; urgency=low

  * softwareproperties/gtk/DialogAddSourcesList.py: Drop leftover pygtk
    import.
  * software-properties-gtk: Fix --enable-ppa to work again.
  * softwareproperties/gtk/DialogAddSourcesList.py: Fix WMFunction Gdk
    constant. (LP: #736393)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Mar 2011 16:58:23 +0100

software-properties (0.80.4) natty; urgency=low

  * software-properties-gtk: Update require_version() call to current
    pygobject API. Bump python-gobject dependency accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Mar 2011 17:25:28 +0100

software-properties (0.80.3) natty; urgency=low

  * softwareproperties/gtk/DialogAdd.py: Fix UnicodeDecodeError in "Add
    source" dialog. (LP: #721778)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Mar 2011 13:13:46 +0100

software-properties (0.80.2) natty; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Gdk.window_foreign_new()
    is currently not introspectable (and went away entirely in Gtk 3), so
    don't crash if it is not available. (LP: #718811)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Feb 2011 09:26:12 +0100

software-properties (0.80.1) natty; urgency=low

  * fix typo in changelog

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Feb 2011 14:38:31 +0100

software-properties (0.80) natty; urgency=low

  * software-properties-gtk, ./softwareproperties/gtk/*: Port from pygtk to
    gobject-introspection. This works with both GTK 2 and 3, but in GTK2 we
    have to disable the drag&drop functionality (as current GTK2 does not have
    a gtk_target_entry_new() and thus you can't construct those).
  * softwareproperties/gtk/SoftwarePropertiesGtk.py: When doing string
    interpolation with translated text and unicode objects, encode the latter
    into UTF-8 first. pygtk did that for us using some black magic (by calling
    PyUnicode_SetDefaultEncoding()).
  * software-properties-gtk: Force using GTK 2 for now, as in Natty we don't
    currently ship GTK 3 on the default installation (we don't have a theme
    yet).
  * debian/control: Update dependencies for the pygtk → pygi switch.
  * software-properties-gtk, softwareproperties/gtk/DialogMirror.py: Drop
    calls to Gdk.threads_*(). They were insufficient and causing lockups, and
    since multi-threaded Gtk is a pain to get right, we'll rather change the
    code structure to only use Gtk from the main thread.
  * softwareproperties/gtk/DialogMirror.py: Run GTK operations in main thread,
    to avoid thread lockups.
  * softwareproperties/MirrorTest.py: Move additional MirrorTestGtk
    functionality (setting threading.Event flag and storing current
    action/progress into main MirrorTest class, so that we can entirely drop
    MirrorTestGtk from softwareproperties/gtk/DialogMirror.py. KDE still uses
    its own implementation with real threads, as this is still easier to do.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Feb 2011 14:23:12 +0100

software-properties (0.78.1) natty; urgency=low

  * use port 80 by default when getting gpg keys for PPAs
    (LP: #615788)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Dec 2010 09:37:56 +0100

software-properties (0.78) natty; urgency=low

  * add support for simplified syntax LP: #686348

 -- Carl Karsten <carl@personnelware.com>  Tue, 07 Dec 2010 01:46:28 -0600

software-properties (0.77) natty; urgency=low

  * po/pt_BR.po:
    - updated translations, thanks to Sergio Cipolla
      (closes: #593693)
  * merged lp:~kelemeng/software-properties/bug657835, many 
    thanks to Gabor Kelemen (LP: #657835)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Nov 2010 10:07:32 +0100
