## software-properties 0.80.9

=== debian/changelog ===
software-properties (0.80.9) natty; urgency=low

  * In "Updates" tab (qt and gtk), ignore all deb-src templates.
    (LP: #768363, LP: #768469)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 24 Apr 2011 13:37:52 -0400

software-properties (0.80.8) natty; urgency=low

  * data/designer/main.ui make strings match GTK UI file LP: #760825

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Apr 2011 16:56:22 +0100

software-properties (0.80.7) natty; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Fix wrong Gtk.MenuItem
    construction. (LP: #753570)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Apr 2011 18:23:21 +0200
