=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 7),
-               libxml-parser-perl,
-               scrollkeeper,
-               intltool,
-               python-all (>= 2.6.6-3~),
-               python-distutils-extra (>= 1.90)
+XS-Python-Version: >= 2.4
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-all, python-distutils-extra (>= 1.90), cdbs
 Standards-Version: 3.9.1
-Vcs-Bzr: http://code.launchpad.net/~juliank/software-properties/debian
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 
 Package: python-software-properties
 Section: python
 Architecture: all
+XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
@@ -24,6 +21,7 @@
 Architecture: all
 Replaces: update-manager (<< 0.55)
 Conflicts: update-manager (<< 0.55)
+XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python, synaptic (>= 0.57.8), gksu, python-software-properties, python-gobject (>= 2.27.91), gir1.2-gtk-2.0 (>= 2.23.90-0ubuntu3)
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
@@ -35,6 +33,7 @@
 Package: software-properties-kde
 Architecture: all
 Section: kde
+XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4,
  python-software-properties, qapt-batch
 Description: manage the repositories that you install software from
