## software-properties 0.80.9+5.0trisquel1

=== debian/changelog ===
software-properties (0.80.9+5.0trisquel1) dagda; urgency=low

  * Adapted for Trisquel codenames

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 17 Jul 2011 22:23:05 +0000
