## software-properties 0.80.9.2

=== debian/changelog ===
software-properties (0.80.9.2) natty-security; urgency=low

  * SECURITY UPDATE: improve gpg key validation to prevent MITM attack
    (LP: #1016643)
    - softwareproperties/ppa.py: download gpg key to temporary keyring, and
      validate using v4 fingerprint before importing to apt keyring.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 Sep 2012 09:25:17 -0400

software-properties (0.80.9.1) natty-security; urgency=low

  * SECURITY UPDATE: incorrect ssl certificate validation (LP: #915210)
    - softwareproperties/ppa.py: use pycurl to download the signing key
      fingerprint.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4407

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Jan 2012 10:59:59 -0500
