## software-properties 0.81.10

=== debian/changelog ===
software-properties (0.81.10) oneiric; urgency=low

  * softwareproperties/dbus/SoftwarePropertiesDBus.py, tests/test_dbus.py:
    - fix crash when there are unicode comments in the sources.list 
      file (LP: #820028). Dbus always sends us a dbus.String which is
      type unicode, but python-apt expects utf8 encoded str

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Oct 2011 10:55:45 +0200

software-properties (0.81.9) oneiric; urgency=low

  * lp:~gandelman-a/software-properties/lp829109 :
    - add "-y" to add-apt-repository (LP: #829109). This can be
      used to avoid the confirmation prompt. Alternatively you
      can redirect stdin to /dev/null for skipping of the confirmation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Aug 2011 09:11:58 +0200

software-properties (0.81.8) oneiric; urgency=low

  * Move from static gobject to GI GObject module, to be compatible to
    upcoming pygobject 3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 07:19:02 +0200

software-properties (0.81.7) oneiric; urgency=low

  * softwareproperties/ppa.py:
    - fix incorrect call call to apt-key for the fingerprint, thanks
      to Martin Pitt for the report

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Aug 2011 07:13:46 +0200

software-properties (0.81.6) oneiric; urgency=low

  [ Michael Vogt ]
  * softwareproperties/ppa.py:
    - show PPA description and confirm before adding 
      (security-o-catch-all spec)

  [ Martin Pitt ]
  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Fix encoding error,
    thanks to sokolov-m-v for the patch! (LP: #815480)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Aug 2011 10:25:51 +0200

software-properties (0.81.5) oneiric; urgency=low

  * softwareproperties/gtk/DialogMirror.py:
    - sort automatic mirror on top of the mirror list
  * debian/control:
    - remove old conflicts/replaces

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Aug 2011 15:55:52 +0200

software-properties (0.81.4) oneiric; urgency=low

  * softwareproperties/AptAuth.py:
    - move trustdb into tmpdir as gnupg insists in creating it
  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - use policykit for changing the update interval (LP: #816061)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jul 2011 09:13:23 +0200

software-properties (0.81.3) oneiric; urgency=low

  * softwareproperties/gtk/SimpleGtkbuilderApp.py:
    - remove unneeded debug output for gobjects without a get_name()
      function
  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - do not crash if update-notifier is not installed (LP: #815016)
  * softwareproperties/AptAuth.py:
    - do not access ~/.gnupg from AptAuth() (LP: #815034)
  * softwareproperties/SoftwareProperties.py:
    - add CDROM add support into the dbus backend (LP: #815860)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jul 2011 18:15:30 +0200

software-properties (0.81.2) oneiric; urgency=low

  * fix crash when clicking on "updates" tab child sources,
    thanks to Sebastien Bacher

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jul 2011 22:15:05 +0200

software-properties (0.81.1) oneiric; urgency=low

  * data/software-properties-gtk.desktop.in:
    - don't use gksu 
  * debian/control:
    - remove the gksu dependency and add software-properties-common
      instead
  * debian/software-properties-common.install:
    - fix missing dbus include (thanks to seb128)
  * data/com.ubuntu.SoftwareProperties.service:
    - fix service path (thanks to seb128)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jul 2011 21:39:04 +0200

software-properties (0.81) oneiric; urgency=low

  [ Mohamed Amine IL Idrissi ]
  * Redesigned the Updates tab according to
    https://wiki.ubuntu.com/SoftwareUpdateHandling#settings (LP:
    #351484, #357676, #253412)

  [ Michael Vogt ]
  * add dbus/polkit backend, based on 
    lp:~kubuntu-packagers/software-properties/dbusworker
  * use new dbus backend
  * automatically run tests at bzr-buildpackage time

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jul 2011 19:11:26 +0200

software-properties (0.80.14) oneiric; urgency=low

  * data/gtkbuilder/dialog-mirror.ui: string fix regarding testing

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Jul 2011 15:01:23 -0700

software-properties (0.80.13) oneiric; urgency=low

  * merge control center fix from Rodrigo Moya, many thanks!
    (lp:~rodrigo-moya/software-properties/fix-787694) LP: #787694

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Jul 2011 11:34:51 +0200

software-properties (0.80.12) oneiric; urgency=low

  * softwareproperties/gtk/DialogCacheOutdated.py: Stop calling synaptics, use
    aptdaemon instead.
  * debian/control: Drop synaptics dependency, add
    python-aptdaemon.gtk3widgets.
  * data/gtkbuilder/*.ui: Drop deprecated has_separator properites.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Jun 2011 17:03:11 +0200

software-properties (0.80.11) oneiric; urgency=low

  [ Martin Pitt ]
  * debian/rules: Drop deprecated simple-patchsys. This is a native package
    anyway, we don't need a patch system.
  
  [ Michael Vogt ]
  * move from python-central to dh_python2
  * move from cdbs to dh7

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 11:29:51 +0200

software-properties (0.80.10) oneiric; urgency=low

  [ Michael Vogt ]
  * merged lp:~hodgestar/software-properties/configurable-key-server,
    many thanks

  [ Martin Pitt ]
  * software-properties-gtk: Stop forcing GTK 2, we want to use GTK 3 now.
    Update gir dependency accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 May 2011 09:59:32 +0200
