=== debian/control ===
Source: software-properties
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 7),
               libxml-parser-perl, 
               scrollkeeper, 
               intltool, 
               python-all (>= 2.6.6-3~),
               python-distutils-extra (>= 1.90)
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main

Package: python-software-properties
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>=
 0.6.20ubuntu16), lsb-release, python-gnupginterface,
 unattended-upgrades, iso-codes
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.

Package: software-properties-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python,
 python-gobject (>= 2.28), python-dbus
Description: manage the repositories that you install software from (common)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains the common files for software-properties like the
 dbus backend.

Package: software-properties-gtk
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python,
 python-software-properties, 
 python-gobject (>= 2.28),
 gir1.2-gtk-3.0,
 python-aptdaemon.gtk3widgets,
 software-properties-common
Description: manage the repositories that you install software from (gtk)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a GTK+ based graphical interface.

Package: software-properties-kde
Architecture: all
Section: kde
Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4,
 python-kde4, python-software-properties, qapt-batch
Description: manage the repositories that you install software from (kde)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a Qt/KDE based graphical interface.
