## software-properties 0.81.13.5

=== debian/changelog ===
software-properties (0.81.13.5) oneiric-security; urgency=low

  * SECURITY UPDATE: improve gpg key validation to prevent MITM attack
    (LP: #1016643)
    - softwareproperties/ppa.py: download gpg key to temporary keyring, and
      validate using v4 fingerprint before importing to apt keyring.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 Sep 2012 09:24:18 -0400

software-properties (0.81.13.4) oneiric-proposed; urgency=low

  * manually shift the policy index to work around wrong upgrade policy being
    set. (LP: #944876)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Apr 2012 20:55:20 +0100

software-properties (0.81.13.3) oneiric-security; urgency=low

  * SECURITY UPDATE: incorrect ssl certificate validation (LP: #915210)
    - softwareproperties/ppa.py: use pycurl to download the signing key
      fingerprint.
    - tests/test_lp.py: add test.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4407

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Jan 2012 10:51:26 -0500

software-properties (0.81.13.2) oneiric-proposed; urgency=low

  * add-apt-repository:
    - honor FORCE_ADD_APT_REPOSITORY (LP: #890708)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Nov 2011 09:46:12 +0100

software-properties (0.81.13.1) oneiric-proposed; urgency=low

  [ Michael Vogt ]
  * debian/control:
    - add missing build-depends to dh-translations

  [ Philip Muskovac ]
  * lp:~yofel/software-properties/lp-819793:
    - Fix for bug 819793 as disable_child_source() now need the template
      name as parameter, not the template itself )LP: #819793
  
  [ Robert Roth ]
  * Fix warnings logged to terminal about inexistent handlers by checking 
    if the handlers exist
  * Reset the popcon checkbox value if changed, but auth failed (LP: #874759)
  * Apt-add-repository --remove changed to also remove the debsrc
    line (LP: #838507)
  * Update the manpage of apt-add-repository with the available 
    options. (LP: #697546)
  * Reset the text on the mirror testing dialog after closing/canceling 
    it (LP: #875679)
  * Unicode encode PPA description and displaynam to avoid 
    UnicodeDecodeErrors (LP: #827355)
  * Do not expand the server combobox (LP: #875131)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 20 Oct 2011 13:46:08 +0200

software-properties (0.81.13) oneiric-proposed; urgency=low

  * lp:~kelemeng/software-properties/bug853231:
    - Build with dh_translations, to localize the .policy file at
      runtime. LP: #853231
    - Add missing files to POTFILES.in (LP: #853231)
      Many thanks to Gabor Kelemen 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Oct 2011 10:22:19 +0200

software-properties (0.81.12) oneiric-proposed; urgency=low

  * lp:~kelemeng/software-properties/bug853231-upstream:
    - Add missing files to POTFILES.in (LP: #853231)
    Many thanks to Gabor Kelemen 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Oct 2011 10:02:23 +0200
