=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                scrollkeeper, 
                intltool, 
                python-all (>= 2.6.6-3~),
-               python-distutils-extra (>= 1.90)
+               python-distutils-extra (>= 1.90),
+               dh-translations
 Standards-Version: 3.9.1
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
@@ -17,7 +18,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>=
  0.6.20ubuntu16), lsb-release, python-gnupginterface,
- unattended-upgrades, iso-codes
+ unattended-upgrades, iso-codes, python-pycurl
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
