## software-properties 0.81.13.5+5.5trisquel2

=== debian/changelog ===
software-properties (0.81.13.5+5.5trisquel2) brigantia; urgency=low

  * Adapted for Trisquel codenames

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Dec 2012 00:04:12 +0000
