## software-properties 0.82.7

=== debian/changelog ===
software-properties (0.82.7) precise; urgency=low

  * software-properties-dbus: Use GLib instead of the deprecated gobject.
    Update debian/control accordingly.
  * debian/control: Fix -gtk dependency: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:12:54 +0100

software-properties (0.82.6) precise; urgency=low

  [ Gabor Kelemen ]
  * data/gtkbuilder/main.ui:
    - fix missing "translatable" property (LP: #953918)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Mar 2012 15:01:30 +0100

software-properties (0.82.5) precise; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Drop duplicate definition
    of on_treeview_sources_cursor_changed().
  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Fix crash when closing
    the application with the window title bar button. (LP: #911834)
  * add-apt-repository: Intercept ValueError in addition to URLError, as this
    is the error thrown when trying to decode invalid JSON (which happens on
    404 pages etc.). (LP: #861258)
  * softwareproperties/SoftwareProperties.py, _find_source_from_string():
    Reload the sources list before searching, as it might have changed while
    the D-BUS backend was running. (LP: #854818, #820150)
  * softwareproperties/gtk/SoftwarePropertiesGtk.py: Add missing argument to
    menu popup() call. (LP: #815236)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Mar 2012 10:14:52 +0100

software-properties (0.82.4) precise; urgency=low

  * Move KeysModified signal so add-apt-repository doesn't crash.
    (LP: #926152)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 03 Feb 2012 15:54:57 -0500

software-properties (0.82.3) precise; urgency=low

  [ Brian Murray ]
  * when adding new repositories use sourceslist.add instead of append thereby
    preventing duplicate entires.  Thanks to Nick Russo for the patch.
    LP: #854841

  [ Robert Roth ]
  * Updated expand properties to properly expand the bottom component to avoid
    putting empty space between components. LP: #912557
  * Added symbolic link for add-apt-repository manpage under the 
    apt-add-repository name, LP: #620098
  * Changed Revert button mnemonic to avoid collision with Remove, LP: #652523
  * Handle URLError from ppa pages, instruct the user to check the internet
    connection (LP: #502698)

  [ Marc Deslauriers ]
  * SECURITY UPDATE: incorrect ssl certificate validation (LP: #915210)
    - softwareproperties/ppa.py: use pycurl to download the signing key
      fingerprint.
    - tests/test_lp.py: add test.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4407
  * Wait for PPA GPG key to get imported before ending thread (LP: #888417)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 03 Feb 2012 08:16:22 -0500

software-properties (0.82.2) precise; urgency=low

  [ Michael Vogt ]
  * merged from debian-sid, thanks to Julian Andres Klode
  * add-apt-repository:
    - fail if the user tries to add a private PPA

  [ Sebastien Bacher ]
  * Stop listing software-properties in gnome-control-center since 
    it's available from software-center and update-manager
    (desktop-p-control-center-cleanup spec)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Jan 2012 17:19:42 +0100

software-properties (0.82.1debian1) unstable; urgency=low

  * Merge with Ubuntu, remaining differences:
    - debian/control: Maintainer, VCS differences
    - debian/rules: Do not use dh-translations
    - softwareproperties/gtk/CdromProgress.py: Use apt.progress.base as needed
  * Fix more uses of the removed python-apt API

 -- Julian Andres Klode <jak@debian.org>  Mon, 21 Nov 2011 16:04:53 +0100

software-properties (0.82) precise; urgency=low

  [ Manish Sinha (मनीष सिन्हा) ]
  * lp:~manishsinha/software-properties/fix-887249-handle-404-error:
    - improve error handling for incorrect/misspelled PPAs (LP: #887249)
  * lp:~manishsinha/software-properties/list-ppa-names-for-user-or-team:
    - Made the change to alert the user that a user/team does not have any PPAs
  
  [ Robert Roth ]
  * lp:~evfool/software-properties/lintianfixes:
    - Fixed capitalization issue in control file
  * Fix warnings logged to terminal about inexistent handlers by checking 
    if the handlers exist
  * Change geeky authentication text displayed on policykit auth dialog to 
    the one suggested by mpt (LP: #828285)
  * Reset the popcon checkbox value if changed, but auth failed (LP: #874759)
  * Apt-add-repository --remove changed to also remove the debsrc
    line (LP: #838507)
  * Apt-add-repository PPA warning changed to warn you about add/removal
    depending on what you really want to do.
  * Update the manpage of apt-add-repository with the available 
    options. (LP: #697546)
  * Reset the text on the mirror testing dialog after closing/canceling 
    it (LP: #875679)
  * Unicode encode PPA description and displaynam to avoid 
    UnicodeDecodeErrors (LP: #827355)
  * Do not expand the server combobox (LP: #875131)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Nov 2011 16:32:49 +0100
