=== debian/changelog ===
software-properties (0.82.7-1linuxmint2) maya; urgency=low

  * Hide extra tabs in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2012 11:46:21 +0100

software-properties (0.82.7-1linuxmint1) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 11:44:13 +0100
