=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7),
                libxml-parser-perl, 
                scrollkeeper, 
@@ -10,7 +10,6 @@
                python-distutils-extra (>= 1.90),
                dh-translations
 Standards-Version: 3.9.1
-X-Python-Version: >= 2.4
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 
 Package: python-software-properties
@@ -27,20 +26,20 @@
 Package: software-properties-common
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python,
- python-gobject (>= 2.28), python-dbus
+ python-gi, gir1.2-glib-2.0, python-dbus
 Description: manage the repositories that you install software from (common)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
  .
  This package contains the common files for software-properties like the
- dbus backend.
+ D-Bus backend.
 
 Package: software-properties-gtk
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python,
  python-software-properties, 
- python-gobject (>= 2.28),
+ python-gi,
  gir1.2-gtk-3.0,
  python-aptdaemon.gtk3widgets,
  software-properties-common
