## software-properties 0.82.7.1debian1

=== debian/changelog ===
software-properties (0.82.7.1debian1) unstable; urgency=low

  * Merge with Ubuntu 12.04 ("precise") LTS

 -- Julian Andres Klode <jak@debian.org>  Sat, 16 Jun 2012 17:57:42 +0200

software-properties (0.82.7.1) precise-proposed; urgency=low

  * manually shift the policy index to work around wrong upgrade policy being
    set. (LP: #944876)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 25 Apr 2012 21:11:57 +0200

software-properties (0.82.4debian3) unstable; urgency=low

  * Fix the GPL-3 license statement to refer to GPL-3, not LGPL-3

 -- Julian Andres Klode <jak@debian.org>  Tue, 06 Mar 2012 14:32:19 +0100

software-properties (0.82.4debian2) unstable; urgency=low

  * Rewrite copyright file, use copyright-format 1.0

 -- Julian Andres Klode <jak@debian.org>  Tue, 06 Mar 2012 13:11:09 +0100

software-properties (0.82.4debian1) unstable; urgency=low

  * Upload 0.8X branch from experimental to unstable
  * Merge with Ubuntu, remaining differences:
    - debian/control: Maintainer, VCS differences
    - debian/rules: Do not use dh-translations
  * The following issues are fixed:
    - Now build against Python 2.7 (Closes: #644539)
    - Updated for latest GObject Introspection (Closes: #639611)
  * Change Standards-Version to 3.9.3, no further changes required

 -- Julian Andres Klode <jak@debian.org>  Tue, 06 Mar 2012 11:13:07 +0100
