## software-properties 0.82.7.3

=== debian/changelog ===
software-properties (0.82.7.3) precise-security; urgency=low

  * SECURITY UPDATE: improve gpg key validation to prevent MITM attack
    (LP: #1016643)
    - softwareproperties/ppa.py: download gpg key to temporary keyring, and
      validate using v4 fingerprint before importing to apt keyring.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 Sep 2012 09:17:57 -0400

software-properties (0.82.7.2) precise-proposed; urgency=low

  * Wrap all dbus calls under a try/except catch for unauthorized calls.
    Adding a small warning on the command line
    (original work by Edward Donovan) (LP: #828850)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jul 2012 09:28:10 +0200
