## software-properties 0.82.7.3+6.0trisquel3

=== debian/changelog ===
software-properties (0.82.7.3+6.0trisquel3) toutatis; urgency=low

  * Adapted for Trisquel codenames

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Mar 2013 05:01:00 +0000
