=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7),
                libxml-parser-perl, 
                scrollkeeper, 
                intltool, 
                python-all (>= 2.6.6-3~),
-               python-distutils-extra (>= 1.90)
-Standards-Version: 3.9.3
-Vcs-Bzr: http://code.launchpad.net/~juliank/software-properties/debian
+               python-distutils-extra (>= 1.90),
+               dh-translations
+Standards-Version: 3.9.1
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 
 Package: python-software-properties
 Section: python
