## software-properties 0.82.7.7

=== debian/changelog ===
software-properties (0.82.7.7) precise-proposed; urgency=low

  * Ensure package sources are refreshed after modification. Thanks to
    Bruno Nova for the patch. (LP: #1075537)

 -- Brian Murray <brian@ubuntu.com>  Fri, 06 Dec 2013 15:46:28 -0800

software-properties (0.82.7.6) precise-proposed; urgency=low

  * support adding cloud-archive repositories using syntax like
    cloud-archive:havana from add-apt-repository (LP: #1233486)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 08 Oct 2013 13:33:57 -0400
